Name: x11-driver-video-savage
Version: 2.3.9
Release: %mkrel 2
Summary: X.org driver for S3 Savage Cards
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-savage-%{version}.tar.xz
License: MIT
Patch2: fix-build.diff

BuildRequires: libdrm-devel >= 2.0
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
BuildRequires: GL-devel

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

Conflicts: xorg-x11-server < 7.0

%description
x11-driver-video-savage is the X.org driver for S3 Savage Cards.

%prep
%setup -qn xf86-video-savage-%{version}
%apply_patches

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%{_libdir}/xorg/modules/drivers/savage_drv.la
%{_libdir}/xorg/modules/drivers/savage_drv.so
%{_mandir}/man4/savage.*


%changelog
* Thu Mar 21 2019 tex - 2.3.9-2pclos2019
- rebuild against updates

* Sun Mar 26 2017 bb2 <bb2> 2.3.9-1pclos2017
- new version
